Wichtige News

Wir erhielten in letzter Zeit Informationen, dass es Probleme mit dem Webshop geben würde. Bei näherer Prüfung stellte sich heraus, dass mit einem nicht unterstützten Browser gearbeitet wurde.

Sollten Sie den Internet Explorer als Browser nutzen, erhalten Sie beim Öffnen des Webshops www.reference-standards.com in der Regel die Meldung:

 

Aktualisieren Sie Ihren Internetbrowser

Sie verwenden die Version "XY" von Browser "Z", der von Shopify nicht unterstützt wird.

Hier erfahren Sie, welche Browser Shopify unterstützt.

Versuchen Sie, einen Browser zu verwenden, der automatisch aktualisiert wird, z.B. Chrome, Firefox, Opera oder Edge.

Mit einem nicht unterstützen Browser fortfahren

 

Um den vollen Funktionsumfang des Webshops für Referenzstandards zu erhalten, stellen Sie bitte vor dem Einkauf im Webshop sicher, dass Sie mit einer aktuellen Version eines der obigen Browser arbeiten - bitte nicht mit dem nicht unterstützen Browser fortfahren.

x
x
x